.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c547.component_ContentDisplay_Content {
 } #c547 td img[alt="AIR OPTIX AQUA from Sercombe and Matheson 1"] {
width: 100% !important;
max-width: 348px;
height: auto;
}
@media screen and (max-width: 598px) {
#c547 table {
width: 100% !important;
float: none !important;
text-align: center;
}
} 
